/**
 * Computes a CSS calc function that betweens a value from
 * A to B over viewport-width A to viewport-width B.
 * Requires a media query to cap the value at B.
 */
@font-face {
  font-family: "F37 Ginger Rounded";
  src: url("/themes/custom/doas_theme/src/stories/global/fonts/F37GingerRounded/F37GingerRoundedTrial-Regular.woff2") format("woff2"), url("/themes/custom/doas_theme/src/stories/global/fonts/Proxima_Nova/F37GingerRoundedTrial-Regular.woff") format("woff"), url("/themes/custom/doas_theme/src/stories/global/fonts/Proxima_Nova/F37GingerRoundedTrial-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Arial";
  src: url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.woff2") format("woff2"), url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.woff") format("woff"), url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.manage-profile-section {
  background: #ededf6;
  padding-block: 0.3rem;
  text-align: end;
}
.manage-profile-section .field--name-field-elra-profile-icons-links {
  display: flex;
  justify-content: end;
  gap: 0.75rem;
}
.manage-profile-section a {
  display: inline-flex;
  align-items: center;
  gap: 0 0.5rem;
  margin-inline-end: 3.125rem;
  text-decoration: none;
}
@media (max-width: 767px) {
  .manage-profile-section a {
    margin-inline-end: 1rem;
    gap: 0 0.25rem;
  }
}
.manage-profile-section a .field--name-field-profile-link-icon {
  margin-block-end: 0;
}
.manage-profile-section a .field--name-field-profile-link-icon img,
.manage-profile-section a .field--name-field-profile-link-icon svg {
  width: 1.5rem;
  height: 1.5rem;
}
@media (max-width: 767px) {
  .manage-profile-section a .field--name-field-profile-link-icon img,
  .manage-profile-section a .field--name-field-profile-link-icon svg {
    width: 1rem;
    height: 1rem;
  }
}
.manage-profile-section a span {
  color: #031018;
  font-family: "Arial", sans-serif;
  font-size: 1rem;
  text-transform: capitalize;
  transition: all 0.5s ease-in-out;
}
@media (max-width: 767px) {
  .manage-profile-section a span {
    font-size: 0.8rem;
    display: contents;
  }
}
.manage-profile-section a span:hover {
  color: #f7921e;
}
.manage-profile-section a svg {
  fill: #f7921e;
}